Index: trunk/source/visualization/FukuiRenderer/include/CVS/Entries
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/FukuiRenderer/include/CVS/Entries	(revision 1337)
@@ -1,12 +1,12 @@
-/G4DAWNFILE.hh/1.9/Thu Jun 29 21:16:28 2006//Tgeant4-09-04-beta-01
-/G4DAWNFILESceneHandler.hh/1.18/Sun May 30 10:18:32 2010//Tgeant4-09-04-beta-01
-/G4DAWNFILEViewer.hh/1.10/Thu Jun 29 21:16:32 2006//Tgeant4-09-04-beta-01
-/G4FRClientServer.hh/1.7/Thu Jun 29 21:16:34 2006//Tgeant4-09-04-beta-01
-/G4FRConst.hh/1.7/Thu Jun 29 21:16:36 2006//Tgeant4-09-04-beta-01
-/G4FRFeatures.hh/1.6/Thu Jun 29 21:16:38 2006//Tgeant4-09-04-beta-01
-/G4FRSceneFunc.icc/1.15/Mon Jul 10 15:31:45 2006//Tgeant4-09-04-beta-01
-/G4FRofstream.hh/1.9/Thu Jun 29 21:16:42 2006//Tgeant4-09-04-beta-01
-/G4FukuiRenderer.hh/1.8/Thu Jun 29 21:16:44 2006//Tgeant4-09-04-beta-01
-/G4FukuiRendererSceneHandler.hh/1.17/Sun May 30 10:18:32 2010//Tgeant4-09-04-beta-01
-/G4FukuiRendererViewer.hh/1.8/Thu Jun 29 21:16:48 2006//Tgeant4-09-04-beta-01
+/G4DAWNFILE.hh/1.9/Thu Sep 30 06:16:17 2010//
+/G4DAWNFILESceneHandler.hh/1.18/Thu Sep 30 06:16:17 2010//
+/G4DAWNFILEViewer.hh/1.10/Thu Sep 30 06:16:19 2010//
+/G4FRClientServer.hh/1.7/Thu Sep 30 06:16:19 2010//
+/G4FRConst.hh/1.7/Thu Sep 30 06:16:19 2010//
+/G4FRFeatures.hh/1.6/Thu Sep 30 06:16:19 2010//
+/G4FRSceneFunc.icc/1.15/Thu Sep 30 06:16:20 2010//
+/G4FRofstream.hh/1.9/Thu Sep 30 06:16:20 2010//
+/G4FukuiRenderer.hh/1.8/Thu Sep 30 06:16:20 2010//
+/G4FukuiRendererSceneHandler.hh/1.17/Thu Sep 30 06:16:20 2010//
+/G4FukuiRendererViewer.hh/1.8/Thu Sep 30 06:16:20 2010//
 D
Index: trunk/source/visualization/FukuiRenderer/include/G4DAWNFILE.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4DAWNFILE.hh	(revision 1331)
+++ trunk/source/visualization/FukuiRenderer/include/G4DAWNFILE.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DAWNFILE.hh,v 1.9 2006/06/29 21:16:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Satoshi TANAKA
Index: trunk/source/visualization/FukuiRenderer/include/G4DAWNFILESceneHandler.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4DAWNFILESceneHandler.hh	(revision 1331)
+++ trunk/source/visualization/FukuiRenderer/include/G4DAWNFILESceneHandler.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DAWNFILESceneHandler.hh,v 1.18 2010/05/30 10:18:32 allison Exp $
-// GEANT4 tag $Name: vis-V09-03-06 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Satoshi TANAKA
Index: trunk/source/visualization/FukuiRenderer/include/G4DAWNFILEViewer.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4DAWNFILEViewer.hh	(revision 1331)
+++ trunk/source/visualization/FukuiRenderer/include/G4DAWNFILEViewer.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DAWNFILEViewer.hh,v 1.10 2006/06/29 21:16:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Satoshi TANAKA
Index: trunk/source/visualization/FukuiRenderer/include/G4FRClientServer.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FRClientServer.hh	(revision 1331)
+++ trunk/source/visualization/FukuiRenderer/include/G4FRClientServer.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRClientServer.hh,v 1.7 2006/06/29 21:16:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Satoshi TANAKA, Wed Jul  3 14:13:52 JST 1996
Index: trunk/source/visualization/FukuiRenderer/include/G4FRConst.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FRConst.hh	(revision 1331)
+++ trunk/source/visualization/FukuiRenderer/include/G4FRConst.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRConst.hh,v 1.7 2006/06/29 21:16:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Satoshi TANAKA, Tue Jul  2 15:30:49 JST 1996
Index: trunk/source/visualization/FukuiRenderer/include/G4FRFeatures.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FRFeatures.hh	(revision 1331)
+++ trunk/source/visualization/FukuiRenderer/include/G4FRFeatures.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRFeatures.hh,v 1.6 2006/06/29 21:16:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #if !defined G4_FR_FEATURES_HH
Index: trunk/source/visualization/FukuiRenderer/include/G4FRSceneFunc.icc
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FRSceneFunc.icc	(revision 1331)
+++ trunk/source/visualization/FukuiRenderer/include/G4FRSceneFunc.icc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRSceneFunc.icc,v 1.15 2006/07/10 15:31:45 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/visualization/FukuiRenderer/include/G4FRofstream.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FRofstream.hh	(revision 1331)
+++ trunk/source/visualization/FukuiRenderer/include/G4FRofstream.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRofstream.hh,v 1.9 2006/06/29 21:16:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include <fstream>
Index: trunk/source/visualization/FukuiRenderer/include/G4FukuiRenderer.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FukuiRenderer.hh	(revision 1331)
+++ trunk/source/visualization/FukuiRenderer/include/G4FukuiRenderer.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FukuiRenderer.hh,v 1.8 2006/06/29 21:16:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/FukuiRenderer/include/G4FukuiRendererSceneHandler.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FukuiRendererSceneHandler.hh	(revision 1331)
+++ trunk/source/visualization/FukuiRenderer/include/G4FukuiRendererSceneHandler.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FukuiRendererSceneHandler.hh,v 1.17 2010/05/30 10:18:32 allison Exp $
-// GEANT4 tag $Name: vis-V09-03-06 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/visualization/FukuiRenderer/include/G4FukuiRendererViewer.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FukuiRendererViewer.hh	(revision 1331)
+++ trunk/source/visualization/FukuiRenderer/include/G4FukuiRendererViewer.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FukuiRendererViewer.hh,v 1.8 2006/06/29 21:16:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
